» Ubuntu » Paket

Error

two or more packages specified (wine1.3-gecko oneiric)